[FFmpeg-devel] [RFC] The Big Bump checklist

Diego Elio Pettenò flameeyes
Tue Feb 22 14:37:15 CET 2011

Il giorno mar, 22/02/2011 alle 08.21 -0500, Ronald S. Bultje ha scritto:
> We can introduce all new API, with wrappers and compatibility for old
> API/ABI, for this next release. Everything is properly marked as
> deprecated, new API is there, apps can directly use it.

I don't care much about API here but about ABI. If you change ABI
_after_ release, any package built against 0.7 wouldn't run against git

Ask Reinhard, but I think for distributions at least the bump is easier
done _before_ release.

Diego Elio Petten? ? Flameeyes

More information about the ffmpeg-devel mailing list